﻿.navigation,
.navigation ul,
.navigation ul li,
.navigation ul li a {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.navigation:after,
.navigation>ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}


/*** MOBILE MENU BUTTON ***/

header #menu-button {
    position: absolute;
    left: initial;
    right: 0!important;
    top: 0!important;
    margin: 0!important;
    height: 70px;
    width: 70px;
    background: #01437d;
    padding: 20px 22px;
    display: none;
}

header #menu-button:hover {
    background: #038ada;
}

header .mobile-menu-icon,
header.sticky .mobile-menu-icon {
    color: #fff!important;
    font-size: 30px!important;
}

.navigation {
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: .015em;
    margin: 0;
    padding-top: 0;
    display: inline-block;
    vertical-align: top;
    margin-left: -5px;
}

.navigation ul {
    width: 100%;
}

.navigation ul li .nav-dropdown {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.navigation>ul>li {
    float: left;
    position: relative;
}

.navigation.align-center>ul {
    font-size: 0;
    text-align: center;
}

.navigation.align-center>ul>li {
    display: inline-block;
    float: none;
}

.navigation.align-center ul ul {
    text-align: left;
}

.navigation.align-right>ul>li {
    float: right;
}

.navigation.align-right ul ul {
    text-align: right;
}

.navigation>ul>li>a {
    padding: 26px 16px 21px;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
    /* text-transform: uppercase; */
    color: #01437d!important;
    transition: all 0.25s ease 0s;
    -webkit-transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
    -o-transition: all 0.25s ease 0s;
    outline: none;
    border-bottom: 5px solid transparent;
}

.navigation>ul>li>a:hover {
    color: #038ada!important;
    background: #fff;
    background: rgba(255, 255, 255, .5);
    border-bottom: 5px solid #038ada;
}

.header.sticky .navigation ul ul li a,
.header .navigation ul ul li a,
.navigation ul ul li a {
    padding: 10px 20px;
    color: #ddd;
    font-weight: 500;
    font-size: 12px;
    outline: none;
}

.navigation ul li:hover a,
.header.sticky .navigation ul ul>li:hover>a,
.header.sticky .navigation ul>li:hover>a,
.navigation>ul>li.active>a,
.navigation>ul>li>ul>li.active>a,
.navigation>ul>li>ul>li>ul>li.active>a,
.header.sticky .navigation ul ul>li.active>a,
.header.sticky .navigation ul>li.active>a,
.header.sticky .navigation>ul>li>ul>li.active>a,
.header.sticky .navigation>ul>li>ul>li>ul>li.active>a {
    color: #038ada;
}


/*.navigation > ul > li.nav-has-sub > a {  padding-right: 25px;}*/


/*.navigation > ul > li.nav-has-sub > a::after {  position: absolute;  top: 21px;  right: 10px;  width: 4px;  height: 4px;  border-bottom: 1px solid #323232;  border-right: 1px solid #323232;  content: "";  -webkit-transform: rotate(45deg);  -moz-transform: rotate(45deg);  -ms-transform: rotate(45deg);  -o-transform: rotate(45deg);  transform: rotate(45deg);  -webkit-transition: border-color 0.2s ease;  -moz-transition: border-color 0.2s ease;  -ms-transition: border-color 0.2s ease;  -o-transition: border-color 0.2s ease;  transition: border-color 0.2s ease;}*/

.navigation>ul>li.nav-has-sub:hover>a::after {
    border-color: #e6ae49;
}

.navigation ul ul {
    position: absolute;
    left: -9999px;
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    top: 130%;
    visibility: hidden;
}

.navigation li:hover>ul {
    left: auto;
    opacity: 1;
    visibility: visible;
}

@media all and (max-width: 1500px) {
    .navigation {
        font-size: 14.5px!important;
    }
    .navigation>ul>li>a {
        font-size: 14.5px!important;
        padding: 29px 10px 22px;
    }
    .navigation>ul>li>a:hover:after {
        bottom: -1px;
        left: 7px;
    }
    .navigation>ul>li>a.parent:hover:after {
        right: 7px;
    }
}

@media all and (max-width: 1280px) {
    .navigation>ul>li>a:hover:after {
        display: none;
    }
    .navigation {
        background: transparent;
    }
    /*** NAVIGATION ***/
    header .megamenu .img-container {
        width: 100%;
        max-width: 100%;
        margin-right: 0;
    }
    header .megamenu .menu-container {
        padding-left: 20px;
        width: 100%;
        min-width: calc(100vw - 100px);
        margin-top: 15px;
    }
    header .megamenu {
        font-size: 16px!important;
    }
    .header.sticky .navigation ul li a {
        color: #01437d!important;
    }
    .header.sticky .navigation ul li a:hover {
        color: #76aad8!important;
    }
    /*** MOBILE MENU BUTTON ***/
    header #menu-button {
        display: block;
    }
    /*** MEGA MENU ***/
    header .navigation ul li {
        position: relative!important;
    }
    header .megamenu {
        position: relative;
        left: 0;
        right: 0;
        background: #FFF;
        padding: 0 15px 15px!important;
        display: block;
        z-index: 1999;
        min-width: 600px!important;
    }
    header .megamenu .menu-container {
        width: 100%;
        max-width: 100%;
        margin-top: -10px;
    }
    header .megamenu .menu-container .link {
        width: 100%;
        max-width: 100%;
        margin: 0!important;
    }
    header .megamenu .img-container {
        display: none;
    }
    header .navigation {
        position: absolute;
        top: 70px;
        right: 0;
        z-index: 2000;
        width: 100%!important;
    }
    header .megamenu .menu-container .link div {
        display: none;
    }
    .navigation ul {
        display: none;
        left: 0;
        /*position: absolute;            top: 100%;*/
        width: 100%;
        /*height:300px;*/
        background: #fff;
        overflow: auto;
        position: fixed;
        top: 64px;
        z-index: 2;
        /*padding-top:65px !important;*/
    }
    .navigation>ul>li>a {
        border: none;
    }
    .navigation>ul>li>a:hover {
        background: none;
        border: none;
    }
    #main-menu {
        height: 0;
    }
    #main-menu.open {
        height: 100vh;
    }
    .navigation>ul>li>a.parent {
        background: url("/img/arrow-down.png") center right 30px no-repeat;
    }
    .navigation>ul>li.mobile-active>a.parent {
        background: url("/img/arrow-up.png") center right 30px no-repeat;
    }
    .navigation .nav-dropdown,
    .navigation .nav-sub-dropdown {
        padding-top: 0px;
        padding-bottom: 0px;
        background: #f7f7f7;
    }
    .navigation li:hover>ul,
    .navigation li:hover ul.nav-sub-dropdown {
        top: auto;
    }
    .navigation ul ul {
        opacity: 1;
        visibility: visible;
    }
    .navigation>ul>li>a,
    .header.sticky .navigation>ul>li>a {
        padding: 20px 16px;
    }
    .navigation.align-center>ul,
    .navigation.align-right ul ul {
        text-align: left;
    }
    .navigation ul li,
    .navigation ul ul li,
    .navigation ul li:hover>ul>li {
        width: 100%;
        height: auto;
        border-top: 1px solid #eee;
    }
    .navigation ul li a,
    .navigation ul ul li a {
        width: 100%;
    }
    .navigation>ul>li,
    .navigation.align-center>ul>li,
    .navigation.align-right>ul>li {
        float: none;
        display: block;
        max-width: 750px;
        margin-left: auto;
        margin-right: auto;
    }
    .navigation ul ul li a {
        padding: 20px 20px 20px 30px;
        font-size: 12px;
        color: #323232;
        background: none;
    }
    .header.sticky .navigation ul ul li a,
    .header .navigation ul ul li a {
        padding: 20px 20px 20px 30px;
        color: #01437d;
    }
    .header.sticky .navigation ul ul ul li a,
    .header .navigation ul ul ul li a {
        padding: 20px 20px 20px 45px;
    }
    .navigation ul ul li:hover>a,
    .navigation ul ul li a:hover {
        color: #e6ae49;
    }
    .navigation ul ul ul li a {
        padding-left: 40px;
    }
    .navigation ul ul,
    .navigation ul ul ul {
        position: relative;
        left: 0;
        right: auto;
        width: 100%;
        margin: 0;
    }
    .navigation>ul>li.nav-has-sub>a::after,
    .navigation ul ul li.nav-has-sub>a::after {
        display: none;
    }
    #menu-line {
        display: none;
    }
}

@media all and (max-width: 1200px) {
    .visible-lg div {
        display: none !important;
    }
}

@media all and (max-width: 480px) {
    header .navigation {
        top: 44px;
    }
    header #menu-button {
        height: 44px;
        width: 44px;
        background: #01437d;
        padding: 8px 10px;
    }
}